## virtualbox-ext-pack 5.0.4

=== debian/changelog ===
virtualbox-ext-pack (5.0.4-2) unstable; urgency=medium

  * Reupload with the _all package, non-free isn't autobuilt.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2015 21:39:03 +0200

virtualbox-ext-pack (5.0.4-1) unstable; urgency=medium

  * New upstream release, update postinst.

  [ Christian Perrier, Justin B Rye]
  * Rephrase a little bit the templates (cfr: #795808)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2015 20:20:36 +0200

virtualbox-ext-pack (5.0.2-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * move README.Debian to README.source

  [ Christian Perrier ]
  * Make only template synopsis translatable (Closes: #795660)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2015 23:18:26 +0200

virtualbox-ext-pack (5.0.2-1) unstable; urgency=medium

  * Add myself to uploaders.
  * New upstream release.
  * Update VCS fields.
  * Add a README.Debian file, explaining
    how to recreate the orig tarball.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2015 15:09:14 +0200

virtualbox-ext-pack (5.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #793439)

 -- Unit 193 <unit193@ubuntu.com>  Thu, 30 Jul 2015 15:04:24 +0200
