=== debian/control ===
Source: virtualbox-ext-pack
Section: non-free/misc
Priority: extra
Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
Uploaders: Unit 193 <unit193@ubuntu.com>,
           Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.6
Homepage: https://www.virtualbox.org
Vcs-Git: git://anonscm.debian.org/pkg-virtualbox/virtualbox-ext-pack.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-virtualbox/virtualbox-ext-pack.git

Package: virtualbox-ext-pack
Architecture: all
Depends: virtualbox (>= 5.0) | virtualbox-5.0, wget, ${misc:Depends}
Description: extra capabilities for VirtualBox
 VirtualBox requires an extension pack to provide support for Remote
 Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
 This PUEL-licensed extension pack is free for personal use.
