=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_clean:
	debconf-updatepo
	dh_clean
