## virtualbox-ext-pack 5.0.14

=== debian/changelog ===
virtualbox-ext-pack (5.0.14-1~ubuntu1.15.10.1) wily-security; urgency=medium

  * Upload to wily, following the virtualbox security upload
    (LP: #1540243)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Feb 2016 10:12:32 +0100

virtualbox-ext-pack (5.0.14-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2016 10:11:12 +0100

virtualbox-ext-pack (5.0.12-2) unstable; urgency=medium

  * d/prerm: Ignore failures on file removal if nonexistent (LP: #1527860).
  * Move the license check to the preinstall script.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 11 Jan 2016 16:12:06 -0500

virtualbox-ext-pack (5.0.12-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Dec 2015 10:41:21 +0100

virtualbox-ext-pack (5.0.10-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Nov 2015 10:25:52 +0100

virtualbox-ext-pack (5.0.8-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Oct 2015 12:16:50 +0200

virtualbox-ext-pack (5.0.6-5) unstable; urgency=medium

  * Drop uninstall hack, live systems are not intended to work
    correctly with the uninstall system.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Oct 2015 09:49:52 +0200

virtualbox-ext-pack (5.0.6-4) unstable; urgency=medium

  * Disable --force, it doesn't exist in any implementation.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Oct 2015 19:15:31 +0200

virtualbox-ext-pack (5.0.6-3) unstable; urgency=medium

  * Force extpack uninstall (Closes: #800034).
    - this is an issue e.g. in chroots or live builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Oct 2015 15:29:11 +0200

virtualbox-ext-pack (5.0.6-2) unstable; urgency=medium

  * Initial portuguese translation (Closes: #800839)
  * Initial russian translation (Closes: #801047)
  * Initial dutch translation (Closes: #801130)
  * Update czech translation (Closes: #801115)
  * Update italian translation (Closes: #801244)
  * Add target to generate tarballs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Oct 2015 23:10:06 +0200

virtualbox-ext-pack (5.0.6-1) unstable; urgency=medium

  * New upstream release, update postinst.
  * Force uninstallation of the extension pack (Closes: #800034)
  * Update templates (Closes: #795808).
  * Initial danish translation (Closes: #799884)
  * Initial italian translation
  * Initial czech translation (Closes: #797995)
  * Initial german translation (Closes: #800314)
  * Initial french translation (Closes: #800433)
  * Initial spanish translation (Closes: #800777)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Sep 2015 19:06:35 +0200
