=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: virtualbox-ext-pack
 Section: non-free/misc
 Priority: extra
-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Unit 193 <unit193@ubuntu.com>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
@@ -12,8 +13,11 @@
 
 Package: virtualbox-ext-pack
 Architecture: all
+Pre-Depends: debconf
 Depends: virtualbox (>= 5.0) | virtualbox-5.0, wget, ${misc:Depends}
-Description: extra capabilities for VirtualBox
+Description: extra capabilities for VirtualBox, downloader.
  VirtualBox requires an extension pack to provide support for Remote
  Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
  This PUEL-licensed extension pack is free for personal use.
+ .
+ This package downloads the extension pack from internet during install.
