=== debian/rules ===
#!/usr/bin/make -f

VERSION=5.0.14
%:
	dh  $@

override_dh_clean:
	debconf-updatepo
	dh_clean

tarball:
	mkdir virtualbox-ext-pack_$(VERSION)
	tar cJvf virtualbox-ext-pack_$(VERSION).orig.tar.xz virtualbox-ext-pack_$(VERSION)
	rm -rf virtualbox-ext-pack_$(VERSION)
	mv virtualbox-ext-pack_$(VERSION).orig.tar.xz ..
