## virtualbox-ext-pack 5.0.22

=== debian/changelog ===
virtualbox-ext-pack (5.0.22-1) unstable; urgency=medium

  [ Jonatan Nyberg ]
  * Add Swedish translation (Closes: #823656)

  [ Gianfranco Costamagna ]
  * New upstream release, update postinst/rules.
  * Alternative depend on virtualbox-5.1 too.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 May 2016 11:07:11 +0200

virtualbox-ext-pack (5.0.20-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Apr 2016 09:46:04 +0200
