## virtualbox-ext-pack 5.1.6

=== debian/changelog ===
virtualbox-ext-pack (5.1.6-2) unstable; urgency=low

  [ Unit193]
  * Move the package to contrib, because it is just
    a downloader of a non-free package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Sep 2016 17:45:24 +0200

virtualbox-ext-pack (5.1.6-1) unstable; urgency=low

  * New upstream release, update postinst/rules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Sep 2016 22:29:01 +0200

virtualbox-ext-pack (5.1.4+repack1-2) unstable; urgency=medium

  * Depend on virtualbox-5.1 only

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Aug 2016 08:27:39 +0200

virtualbox-ext-pack (5.1.4+repack1-1) unstable; urgency=low

  * Revert 5.1.4-1 upload, the §2 part of the PUEL is
    allowing only the guest-additions iso image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2016 14:14:03 +0200

virtualbox-ext-pack (5.1.4-1) unstable; urgency=low

  * New upstream release, update postinst/rules
  * Embed the extpack file, without downloading it anymore
    (the same happens in guest-additions-iso package)
  * Update copyright and use a get-orig-source script to create
    the orig tarball

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Aug 2016 09:59:40 +0200

virtualbox-ext-pack (5.0.24-1) unstable; urgency=medium

  * New upstream release, update postinst/rules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jun 2016 00:35:05 +0200
