=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-VERSION=5.0.22
+VERSION=5.1.6
 %:
 	dh  $@
