## virtualbox-ext-pack 5.1.10

=== debian/changelog ===
virtualbox-ext-pack (5.1.10-2) unstable; urgency=medium

  * Fix SHA256SUM (Closes: #845423)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2016 10:13:38 +0100

virtualbox-ext-pack (5.1.10-1) unstable; urgency=medium

  * New upstream release, update postinst/rules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Nov 2016 13:06:13 +0100

virtualbox-ext-pack (5.1.8-1) unstable; urgency=medium

  * New upstream release, update postinst/rules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Oct 2016 23:45:08 +0200
