=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: virtualbox-ext-pack
-Section: non-free/misc
+Section: contrib/misc
 Priority: extra
 Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Unit 193 <unit193@ubuntu.com>,
@@ -13,7 +13,7 @@
 Package: virtualbox-ext-pack
 Architecture: all
 Pre-Depends: debconf
-Depends: virtualbox (>= 5.0) | virtualbox-5.0 | virtualbox-5.1, wget, ${misc:Depends}
+Depends: virtualbox (>= 5.1) | virtualbox-5.1, wget, ${misc:Depends}
 Description: extra capabilities for VirtualBox, downloader.
  VirtualBox requires an extension pack to provide support for Remote
  Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
