## virtualbox-ext-pack 5.1.18

=== debian/changelog ===
virtualbox-ext-pack (5.1.18-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 23:42:20 +0100

virtualbox-ext-pack (5.1.16-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Mar 2017 23:22:24 +0100

virtualbox-ext-pack (5.1.14-3) unstable; urgency=medium

  [ Jonatan Nyberg ]
  * Update Swedish translation (Closes: #855363).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Feb 2017 09:40:31 +0100

virtualbox-ext-pack (5.1.14-2) unstable; urgency=medium

  * Use ext-pack changelog to compute virtualbox version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jan 2017 07:59:53 +0100

virtualbox-ext-pack (5.1.14-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jan 2017 15:48:16 +0100

virtualbox-ext-pack (5.1.12-2) unstable; urgency=medium

  * No change rebuild against vbox 5.1.12 (Closes: #849164)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Dec 2016 15:45:27 +0100

virtualbox-ext-pack (5.1.12-1) unstable; urgency=medium

  * New upstream release, update postinst/rules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Dec 2016 22:49:37 +0100

virtualbox-ext-pack (5.1.10-4) unstable; urgency=medium

  * Fix upper bound

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Dec 2016 23:29:19 +0100

virtualbox-ext-pack (5.1.10-3) unstable; urgency=medium

  * Enforce virtualbox runtime dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Dec 2016 18:12:05 +0100
