=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: virtualbox-ext-pack
 Architecture: all
 Pre-Depends: debconf
-Depends: virtualbox (>= 5.1) | virtualbox-5.1, wget, ${misc:Depends}
+Depends: virtualbox (>= ${virtualbox:Version}) | virtualbox-5.1, virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-5.1, wget, ${misc:Depends}
 Description: extra capabilities for VirtualBox, downloader.
  VirtualBox requires an extension pack to provide support for Remote
  Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
