=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-VERSION=5.1.10
+VERSION=5.1.18
 %:
 	dh  $@
 
@@ -8,6 +8,13 @@
 	debconf-updatepo
 	dh_clean
 
+EXT_PACK_VERSION=$(shell dpkg-parsechangelog -Sversion | cut -d - -f 1)
+#VIRTUALBOX_VERSION=$(shell dpkg-query --show --showformat='$${version}' virtualbox | cut -f1 -d "-")
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vvirtualbox:Version=$(EXT_PACK_VERSION)-dfsg-1 -Vvirtualbox:nextVersion=$(EXT_PACK_VERSION)-dfsg-z
+
 tarball:
 	mkdir virtualbox-ext-pack_$(VERSION)
 	tar cJvf virtualbox-ext-pack_$(VERSION).orig.tar.xz virtualbox-ext-pack_$(VERSION)
