## virtualbox-ext-pack 5.1.22

=== debian/changelog ===
virtualbox-ext-pack (5.1.22-2~17.04.1) zesty; urgency=medium

   * Update to the latest minor release for zesty (LP: #1683965)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 May 2017 17:05:00 +0200

virtualbox-ext-pack (5.1.22-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Add testsuite for the package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Apr 2017 14:19:10 +0200

virtualbox-ext-pack (5.1.22-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Apr 2017 10:14:17 +0200

virtualbox-ext-pack (5.1.20-2) unstable; urgency=medium

  * Add accept-license keyword (Closes: #860744)
    - Thanks Erwan David for the bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2017 19:13:11 +0200

virtualbox-ext-pack (5.1.20-1) unstable; urgency=medium

  * New upstream release, update postinst/rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Apr 2017 23:29:00 +0200
