## virtualbox-ext-pack 5.1.30

=== debian/changelog ===
virtualbox-ext-pack (5.1.30-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * wrap-and-sort -sa

  [ Unit193, Ukikie ]
  * Update license with new text / checksum
  * Automatically generate postinst version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Oct 2017 18:21:22 +0200

virtualbox-ext-pack (5.1.30-1) unstable; urgency=medium

  * Update postinst, rules
  * New upstream version 5.1.30
  * Bump std-version to 4.1.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Oct 2017 08:43:32 +0200

virtualbox-ext-pack (5.1.28-1) unstable; urgency=medium

  * bump std-version to 4.1.0
  * Update files for new release
  * New upstream version 5.1.28

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2017 19:37:57 +0200

virtualbox-ext-pack (5.1.26-1) unstable; urgency=medium

  * Update postinst/rules
  * New upstream version 5.1.26

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 09:24:19 +0200

virtualbox-ext-pack (5.1.24-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/control: Mark Priority: optional.
  * d/rules: Rather than using dpkg-parsechangelog, use DEB_VERSION_UPSTREAM.
  * d/copyright: Update years.
  * Bump Standards-Version to 4.0.0.
  * Run wrap-and-sort -s.
  * d/compat, d/control: Use debhelper compat 10.

  [ Gianfranco Costamagna ]
  * New upstream version 5.1.24
  * Update postinst/rules

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 15:16:35 +0200
