## virtualbox-ext-pack 5.1.34

=== debian/changelog ===
virtualbox-ext-pack (5.1.34-0ubuntu1.17.10.2) artful; urgency=medium

  * Really point to 5.1.34 source to download

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Mar 2018 12:26:08 +0100

virtualbox-ext-pack (5.1.34-0ubuntu1.17.10.1) artful; urgency=medium

  * New upstream release
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Lower compat level to 9
  * Update license key and text.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 14:57:07 +0100
