=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,16 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
-VERSION ?= $(DEB_VERSION_UPSTREAM)
+VERSION=5.1.34
 
 %:
 	dh  $@
 
 override_dh_clean:
 	debconf-updatepo
-	dh_clean debian/postinst
+	dh_clean
 
-override_dh_installdeb:
-	cat debian/postinst.in | sed 's/#VERSION#/$(DEB_VERSION_UPSTREAM)/g' > debian/postinst
-	dh_installdeb
+#VIRTUALBOX_VERSION=$(shell dpkg-query --show --showformat='$${version}' virtualbox | cut -f1 -d "-")
 
 override_dh_gencontrol:
 	dh_gencontrol -- \
