## virtualbox-ext-pack 5.1.38

=== debian/changelog ===
virtualbox-ext-pack (5.1.38-0ubuntu1.16.04.2) xenial; urgency=medium

  * Default eula to false, and disable autopkgtests, for legal issues
    LP: #1844654

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Sep 2019 23:00:42 +0200

virtualbox-ext-pack (5.1.38-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream version 5.1.38 (LP: #1762491)
  * New upstream release, update rules, postinst file
  * Update copyright file
  * Update watch file
  * Automatically generate postinst version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Jul 2018 12:49:47 +0200

virtualbox-ext-pack (5.1.34-0ubuntu1.16.04.2) xenial; urgency=medium

  * Really point to 5.1.34 source to download

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Mar 2018 12:26:08 +0100

virtualbox-ext-pack (5.1.34-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream release
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Lower compat level to 9
  * Update license key and text.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 14:57:07 +0100
