## virtualbox-ext-pack 5.2.4

=== debian/changelog ===
virtualbox-ext-pack (5.2.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Dec 2017 11:02:03 -0800

virtualbox-ext-pack (5.2.4-1) unstable; urgency=medium

  * New upstream release, postinst.
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:18:07 +0100

virtualbox-ext-pack (5.2.2-2) unstable; urgency=medium

  * Fixup previous typo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2017 20:22:45 +0100

virtualbox-ext-pack (5.2.2-1) unstable; urgency=medium

  * New upstream release, update rules, postinsts, accept-license

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2017 19:16:44 +0100

virtualbox-ext-pack (5.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 18:19:31 +0200

virtualbox-ext-pack (5.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2017 19:36:51 +0200
