=== debian/control ===
Source: virtualbox-ext-pack
Section: contrib/misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
Uploaders:
 Gianfranco Costamagna <locutusofborg@debian.org>,
 Unit 193 <unit193@ubuntu.com>
Build-Depends:
 debhelper (>= 10),
 po-debconf
Standards-Version: 4.1.2
Homepage: https://www.virtualbox.org
Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox-ext-pack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox-ext-pack.git

Package: virtualbox-ext-pack
Architecture: all
Pre-Depends:
 debconf
Depends:
 virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-5.2,
 virtualbox (>= ${virtualbox:Version}) | virtualbox-5.2,
 wget,
 ${misc:Depends}
Description: extra capabilities for VirtualBox, downloader.
 VirtualBox requires an extension pack to provide support for Remote
 Desktop Protocol, USB 2.0, PXE booting for Intel network cards, etc.
 This PUEL-licensed extension pack is free for personal use.
 .
 This package downloads the extension pack from internet during install.
