## virtualbox-ext-pack 5.2.10

=== debian/changelog ===
virtualbox-ext-pack (5.2.10-3) unstable; urgency=high

  * Update copyright file to fix lintian warning.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Apr 2018 12:11:40 +0200

virtualbox-ext-pack (5.2.10-2) unstable; urgency=medium

  * Update maintainer field to the new dispatcher (Closes: #895971)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 11:16:47 +0200

virtualbox-ext-pack (5.2.10-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 00:39:38 +0200

virtualbox-ext-pack (5.2.8-2) unstable; urgency=medium

  * Switch to salsa.debian.org VCS fields.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Apr 2018 19:35:02 +0200

virtualbox-ext-pack (5.2.8-1) unstable; urgency=medium

  * New upstream release, postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Feb 2018 23:20:34 +0100

virtualbox-ext-pack (5.2.6-1) unstable; urgency=medium

  * New upstream release, postinst.
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jan 2018 22:20:58 +0100
