=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: virtualbox-ext-pack
 Section: contrib/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Debian Virtualbox Team  <team+debian-virtualbox@tracker.debian.org>
 Uploaders:
  Gianfranco Costamagna <locutusofborg@debian.org>,
  Unit 193 <unit193@ubuntu.com>
 Build-Depends:
  debhelper (>= 10),
  po-debconf
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://www.virtualbox.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox-ext-pack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox-ext-pack.git
+Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
+Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git
 
 Package: virtualbox-ext-pack
 Architecture: all
