=== debian/tests/control ===
# we just need to test installability
Test-Command: /bin/true
