## virtualbox-ext-pack 5.2.18

=== debian/changelog ===
virtualbox-ext-pack (5.2.18-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Aug 2018 22:45:12 +0200

virtualbox-ext-pack (5.2.16-1) unstable; urgency=medium

  * New upstream release, update postinst.
  * Bump std-version to 4.1.5, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jul 2018 17:56:40 +0200

virtualbox-ext-pack (5.2.14-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Jul 2018 19:38:50 +0200

virtualbox-ext-pack (5.2.12-2) unstable; urgency=medium

  * Use directly /usr/bin/wget to avoid firejail issues (Closes: #898409)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 May 2018 12:12:52 +0200

virtualbox-ext-pack (5.2.12-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 May 2018 14:52:27 +0200

virtualbox-ext-pack (5.2.10-4) unstable; urgency=high

  * Fix hash due to upstream change. (Closes: #897052, LP: #1767533,
    LP: #1767402)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Apr 2018 12:47:11 +0200
