## virtualbox-ext-pack 5.2.22

=== debian/changelog ===
virtualbox-ext-pack (5.2.22-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Nov 2018 13:34:57 -0800

virtualbox-ext-pack (5.2.22-1) unstable; urgency=medium

  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Nov 2018 12:03:26 +0100

virtualbox-ext-pack (5.2.20-1) unstable; urgency=medium

  [ Unit193 ]
  * Update watch file to new format

  [ Gianfranco Costamagna ]
  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Oct 2018 11:53:00 +0200
