## virtualbox-ext-pack 5.2.24

=== debian/changelog ===
virtualbox-ext-pack (5.2.24-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Jan 2019 08:56:59 +0100

virtualbox-ext-pack (5.2.24-2) unstable; urgency=medium

  * Do not use https in wget download

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jan 2019 13:13:17 +0100

virtualbox-ext-pack (5.2.24-1) unstable; urgency=medium

  [ rvmefnto@yomail.info ]
  * use https in download url

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.3.0, no changes required
  * New upstream version 5.2.24, update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 21:38:23 +0100
