## virtualbox-ext-pack 5.2.30

=== debian/changelog ===
virtualbox-ext-pack (1:5.2.30-0.1~mx19+1) mx; urgency=medium

  * New upstream release, update postinst.
  * Add epoch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 May 2019 14:28:52 -0700

virtualbox-ext-pack (5.2.28-0.1~mx17+1) mx; urgency=medium

  * New upstream release, update postinst.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 May 2019 14:50:47 -0700

virtualbox-ext-pack (5.2.24-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 16 Jan 2019 12:54:48 -0800
