## virtualbox-ext-pack 5.2.34

=== debian/changelog ===
virtualbox-ext-pack (5.2.34-1~ubuntu18.04.1) bionic; urgency=medium

  * SRU the latest package for bionic (LP: #1847662)
  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Oct 2019 17:57:00 +0200

virtualbox-ext-pack (5.2.32-1~ubuntu18.04.2) bionic; urgency=medium

  * Default eula to false, and disable autopkgtests, for legal issues
    LP: #1844654

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Sep 2019 23:01:42 +0200

virtualbox-ext-pack (5.2.32-1~ubuntu18.04.1) bionic; urgency=medium

  * SRU the latest package for bionic (LP: #1835576, LP: #1829248)
  * New upstream release, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2019 15:23:57 +0200

virtualbox-ext-pack (5.2.18-1~ubuntu18.04.1) bionic; urgency=medium

  * SRU the latest cosmic package for bionic (LP: #1796543)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Oct 2018 15:22:28 +0200
