=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: virtualbox-ext-pack
 Section: contrib/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Debian Virtualbox Team  <team+debian-virtualbox@tracker.debian.org>
 Uploaders:
  Gianfranco Costamagna <locutusofborg@debian.org>,
  Unit 193 <unit193@ubuntu.com>
 Build-Depends:
  debhelper (>= 10),
  po-debconf
-Standards-Version: 4.3.0
+Standards-Version: 4.2.0.1
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git
@@ -18,8 +18,8 @@
 Pre-Depends:
  debconf
 Depends:
+ virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-5.2,
  virtualbox (>= ${virtualbox:Version}) | virtualbox-5.2,
- virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-5.2,
  wget,
  ${misc:Depends}
 Description: extra capabilities for VirtualBox, downloader.
