## virtualbox-ext-pack 5.2.42

=== debian/changelog ===
virtualbox-ext-pack (5.2.42-1~ubuntu1.18.04.1) bionic; urgency=medium

  * SRU the latest package for bionic (LP: #1882217)
  * New upstream release, update postinst.
  * Grab packaging fixes from git (version 6.1.8)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 10:58:25 +0200
