## virtualbox-ext-pack 6.0.4

=== debian/changelog ===
virtualbox-ext-pack (6.0.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Jan 2019 18:08:45 -0800

virtualbox-ext-pack (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4, update postinst.
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Jan 2019 16:34:27 +0100

virtualbox-ext-pack (6.0.2-1~exp2) experimental; urgency=medium

  * Do not use https in wget download

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Jan 2019 13:14:25 +0100

virtualbox-ext-pack (6.0.2-1~exp1) experimental; urgency=medium

  * New upstream version 6.0.2
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jan 2019 18:00:16 +0100

virtualbox-ext-pack (6.0.0-1~exp1) experimental; urgency=medium

  [ rvmefnto@yomail.info ]
  * use https in download url

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.3.0, no changes required
  * d/control: use vbox 6.0
  * Update postinst file
  * New upstream version 6.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 15:00:17 +0100
