## virtualbox-ext-pack 6.0.6

=== debian/changelog ===
virtualbox-ext-pack (6.0.6-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 18:15:20 -0700

virtualbox-ext-pack (6.0.6-1) unstable; urgency=medium

  * New upstream version 6.0.6, update postinst.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Apr 2019 23:40:50 +0200
