## virtualbox-ext-pack 6.0.8

=== debian/changelog ===
virtualbox-ext-pack (6.0.8-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 05 Jul 2019 11:16:09 -0700

virtualbox-ext-pack (6.0.8-1) unstable; urgency=medium

  * New upstream version 6.0.6, update postinst.
  * Bump compat level to 12 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2019 10:02:10 +0200

virtualbox-ext-pack (6.0.6-2) unstable; urgency=medium

  * Try to not exit on some kind of errors during postinst/prerm,
    to avoid users being unable to recover a wrong installation.
    (Closes: #928390)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 May 2019 12:17:23 +0200
