## virtualbox-ext-pack 6.0.10

=== debian/changelog ===
virtualbox-ext-pack (6.0.10-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Jul 2019 13:38:07 -0700

virtualbox-ext-pack (6.0.10-1) unstable; urgency=medium

  * New upstream version 6.0.10, update postinst.
  * Bump std-version to 4.4.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 11:45:45 +0200
