## virtualbox-ext-pack 6.0.12

=== debian/changelog ===
virtualbox-ext-pack (6.0.12-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Sep 2019 12:01:21 -0700

virtualbox-ext-pack (6.0.12-1) unstable; urgency=medium

  * New upstream version 6.0.12
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 09:01:19 +0200
