## virtualbox-ext-pack 6.0.14

=== debian/changelog ===
virtualbox-ext-pack (6.0.14-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Oct 2019 19:10:37 -0700

virtualbox-ext-pack (6.0.14-1) unstable; urgency=medium

  * New upstream version 6.0.14
  * Update postinst file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Oct 2019 09:14:52 +0200

virtualbox-ext-pack (6.0.12-2) unstable; urgency=medium

  * Default eula to false, and disable autopkgtests, for legal issues
    LP: #1844654

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Sep 2019 22:53:28 +0200
