## virtualbox-ext-pack 6.1.0

=== debian/changelog ===
virtualbox-ext-pack (6.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Dec 2019 14:24:03 -0800

virtualbox-ext-pack (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Update postinst
  * Depend on virtualbox-6.1
  * Bump std-version to 4.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Dec 2019 15:35:35 +0100
