=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.virtualbox.org
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/virtualbox-ext-pack.git
@@ -19,8 +19,8 @@
 Pre-Depends:
  debconf
 Depends:
- virtualbox (>= ${virtualbox:Version}) | virtualbox-6.0,
- virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-6.0,
+ virtualbox (>= ${virtualbox:Version}) | virtualbox-6.1,
+ virtualbox (<< ${virtualbox:nextVersion}) | virtualbox-6.1,
  wget,
  ${misc:Depends}
 Description: extra capabilities for VirtualBox, downloader.
