## virtualbox-ext-pack 6.1.2

=== debian/changelog ===
virtualbox-ext-pack (6.1.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Jan 2020 16:11:30 -0800

virtualbox-ext-pack (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Update postinst

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jan 2020 15:35:53 +0100
