## virtualbox-ext-pack 6.1.6

=== debian/changelog ===
virtualbox-ext-pack (6.1.6-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Apr 2020 08:11:35 -0700

virtualbox-ext-pack (6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Apr 2020 17:38:23 +0200
